CADABRA2-CLI(1)

NAME
cadabra2-cli - command-line interface for cadabra2

SYNOPSIS
cadabra2-gtk [notebook file (.cnb)]

DESCRIPTION
Cadabra2-cli is a command-line interface for the computer algebra system cadabra2 which is a single binary, in contrast to cadabra2 which is a Python script. Using cadabra2-cli makes it easier to debug Cadabra using a debugger.

SEE ALSO
cadabra2(1). See the web page at https://cadabra.science/ for more information and up-to-date sample notebooks.

AUTHORS
Kasper Peeters <info@cadabra.science>